Foreman - Feature #10061

As a user | want to be able to sync/specify an atomic image to provision from either the CDN or

Project Atomic
04/07/2015 02:34 PM - David Davis

Status: Rejected
Priority: Normal
Assignee:

Category: Web Interface
Target version:

Difficulty: Fixed in Releases:

Triaged: No Found in Releases:

Bugzilla link: Red Hat JIRA:

Pull request:

Description

Related issues:
Blocks Foreman - Tracker #10060: Atomic Content & Provisioning

Rejected

History

#1 - 04/07/2015 02:35 PM - David Davis
- Blocks Tracker #10060: Atomic Content & Provisioning added

#2 - 04/07/2015 03:08 PM - David Davis

- Category set to Web Interface

#3 - 08/24/2023 01:40 PM - Ewoud Kohl van Wijngaarden

- Status changed from New to Rejected
